print/tex-srcltx - The NetBSD Packages Collection

Jump between DVI and TeX files

Provides a \special insertion into generated .dvi files
allowing one to jump from the .dvi file to the .tex source and
back again (given a .dvi viewer that supports this, such as Yap
or xdvi version 22.38 or later). This was originally written by
Aleksander Simonic, the author of the WinEdt shell.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-srcltx-1.6.tgz
NetBSD 8.0earmv7hftex-srcltx-1.6.tgz
NetBSD 8.0earmv7hftex-srcltx-1.6.tgz
NetBSD 8.0i386tex-srcltx-1.6.tgz
NetBSD 8.0i386tex-srcltx-1.6.tgz
NetBSD 8.0i386tex-srcltx-1.6.tgz
NetBSD 8.0powerpctex-srcltx-1.6.tgz
NetBSD 8.0powerpctex-srcltx-1.6.tgz
NetBSD 8.0powerpctex-srcltx-1.6.tgz
NetBSD 8.0powerpctex-srcltx-1.6.tgz
NetBSD 8.0x86_64tex-srcltx-1.6.tgz
NetBSD 8.0x86_64tex-srcltx-1.6.tgz
NetBSD 8.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0aarch64tex-srcltx-1.6.tgz
NetBSD 9.0aarch64tex-srcltx-1.6.tgz
NetBSD 9.0aarch64tex-srcltx-1.6.tgz
NetBSD 9.0alphatex-srcltx-1.6.tgz
NetBSD 9.0alphatex-srcltx-1.6.tgz
NetBSD 9.0alphatex-srcltx-1.6.tgz
NetBSD 9.0earmtex-srcltx-1.6.tgz
NetBSD 9.0earmtex-srcltx-1.6.tgz
NetBSD 9.0earmtex-srcltx-1.6.tgz
NetBSD 9.0earmv6hftex-srcltx-1.6.tgz
NetBSD 9.0earmv6hftex-srcltx-1.6.tgz
NetBSD 9.0earmv6hftex-srcltx-1.6.tgz
NetBSD 9.0earmv6hftex-srcltx-1.6.tgz
NetBSD 9.0earmv7hftex-srcltx-1.6.tgz
NetBSD 9.0earmv7hftex-srcltx-1.6.tgz
NetBSD 9.0earmv7hftex-srcltx-1.6.tgz
NetBSD 9.0earmv7hftex-srcltx-1.6.tgz
NetBSD 9.0earmv7hftex-srcltx-1.6.tgz
NetBSD 9.0i386tex-srcltx-1.6.tgz
NetBSD 9.0i386tex-srcltx-1.6.tgz
NetBSD 9.0i386tex-srcltx-1.6.tgz
NetBSD 9.0mips64ebtex-srcltx-1.6.tgz
NetBSD 9.0mips64ebtex-srcltx-1.6.tgz
NetBSD 9.0mips64ebtex-srcltx-1.6.tgz
NetBSD 9.0mipseltex-srcltx-1.6.tgz
NetBSD 9.0mipseltex-srcltx-1.6.tgz
NetBSD 9.0powerpctex-srcltx-1.6.tgz
NetBSD 9.0powerpctex-srcltx-1.6.tgz
NetBSD 9.0powerpctex-srcltx-1.6.tgz
NetBSD 9.0sh3eltex-srcltx-1.6.tgz
NetBSD 9.0sh3eltex-srcltx-1.6.tgz
NetBSD 9.0sparc64tex-srcltx-1.6.tgz
NetBSD 9.0sparc64tex-srcltx-1.6.tgz
NetBSD 9.0sparc64tex-srcltx-1.6.tgz
NetBSD 9.0sparc64tex-srcltx-1.6.tgz
NetBSD 9.0sparctex-srcltx-1.6.tgz
NetBSD 9.0sparctex-srcltx-1.6.tgz
NetBSD 9.0sparctex-srcltx-1.6.tgz
NetBSD 9.0vaxtex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz
NetBSD 9.0x86_64tex-srcltx-1.6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.